Bug 855938 - [abrt] bind-9.8.3-3.P2.fc16: library_fatal_error: Process /usr/sbin/named was killed by signal 6 (SIGABRT)
[abrt] bind-9.8.3-3.P2.fc16: library_fatal_error: Process /usr/sbin/named was...
Status: CLOSED DUPLICATE of bug 855939
Product: Fedora
Classification: Fedora
Component: bind-dyndb-ldap (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:d4e4344ff5517473dd84cf6adc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 12:42 EDT by James Cape
Modified: 2013-04-30 19:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 03:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (21.02 KB, text/plain)
2012-09-10 12:42 EDT, James Cape
no flags Details
File: backtrace (30.06 KB, text/plain)
2012-09-10 12:42 EDT, James Cape
no flags Details

  None (edit)
Description James Cape 2012-09-10 12:42:04 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/named -u named
comment:        Found in ABRT.
crash_function: library_fatal_error
executable:     /usr/sbin/named
kernel:         3.3.4-1.fc16.x86_64
pid:            13561
pwd:            /var/named
reason:         Process /usr/sbin/named was killed by signal 6 (SIGABRT)
time:           Sun 09 Sep 2012 03:39:02 AM EDT
uid:            25
username:       named

backtrace:      Text file, 30785 bytes
maps:           Text file, 21526 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:ad9b0193632c8cf2055f4d2a76c752360bfb06e9
:c49811439aeff6168ae82e7cf808a8c03b1c9e48
:2e1b24551a67a14db4e387ecebba2dba4789a67a
:4118d0be114c27c982f1da26186fb857ea7540d9
:b05cc80454a813b58c58a33787c3c9f8402f91c7
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:5083c24b4fd7dbf3cac9cf4c15876b0dfdceb4bb
:89017ab0b75e533e4294f74ee8f7db3daceea536
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:aec9bd869a2f0c68bb8da6b040002c6a9da4eeca
:552354979eebf3d6c27346691a5b520ccf8f4e75
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:368c3cee84c23ec196abdf632219adea6bc31f4f
:98710ef6382aabb845e5d732c12dfb9d7a26a9f7
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:cd77f398c344fb85d62bb939fa1896091055f835
:f48e6a7b1107f7ed35e7aa8a9ea6a2e15a599e06
:bb5c9b5cca6d04252b061a2f840ab4ddfda9e733
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:78685257a5e862a22bf6d4d6545086576162e404
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:f389a5f76651b050b580a20b8a82c115806a752c
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:fc106c3f56728991fa6e4498834089357baff6fd
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:8c49577fba3c97a9de9331b5245737f6250e831c
:22582c1284f3574945411db049c46295030919f9
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:8822ec50a7ca08984b34af0b3096794a5085c473
:ecd3943daf69b6a01afd75e7aad75d2b5695894f
:5ac56dbb5866c475e1b0c3e4ceeb390b0f7508c0
:87e939e045d63a1805c69ce8f925f04d63ea8349
:4cdc412d376d3e5bb73c336bf3eb86667223b944
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:17f981cb9dbb88e65022c2d49ef5f939da321833
:9a0fe31dea2c26f65a6f4483e102190c5687474f

dso_list:
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-27.fc16.x86_64 (Fedora Project) 1331948358
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1331947613
:/lib64/libcrypto.so.1.0.0i openssl-1.0.0i-1.fc16.x86_64 (Fedora Project) 1336166866
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc16.x86_64 (Fedora Project) 1336166867
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-27.fc16.x86_64 (Fedora Project) 1331948358
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-27.fc16.x86_64 (Fedora Project) 1331948154
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1331947614
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.x86_64 (Fedora Project) 1336167000
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1331947613
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/usr/sbin/named bind-32:9.8.3-3.P2.fc16.x86_64 (Fedora Project) 1344936594
:/usr/lib64/libssl3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1336167005
:/lib64/libnspr4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1336166865
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/usr/lib64/libnss3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1336167005
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1331947610
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1336167005
:/usr/lib64/libisc.so.83.0.5 bind-libs-32:9.8.3-3.P2.fc16.x86_64 (Fedora Project) 1344936586
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/lib64/libdb-5.2.so libdb-5.2.36-1.fc16.x86_64 (Fedora Project) 1331947613
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1331947611
:/usr/lib64/libisccc.so.80.0.1 bind-libs-32:9.8.3-3.P2.fc16.x86_64 (Fedora Project) 1344936586
:/lib64/libplds4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1336166865
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/lib64/libnss_sss.so.2 sssd-client-1.8.4-13.fc16.x86_64 (Fedora Project) 1345537717
:/usr/lib64/liblwres.so.80.0.2 bind-libs-32:9.8.3-3.P2.fc16.x86_64 (Fedora Project) 1344936586
:/lib64/libcap.so.2.22 libcap-2.22-1.fc15.x86_64 (Fedora Project) 1331947610
:/lib64/libplc4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1336166865
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1331947606
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1331947613
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1331947610
:/usr/lib64/bind/ldap.so bind-dyndb-ldap-1.1.0-0.14.rc1.fc16.x86_64 (Fedora Project) 1345538035
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1331947610
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1331947610

environ:
:KRB5_KTNAME=/etc/named.keytab
:SYSFONT=latarcyrheb-sun16
:PATH=/sbin:/usr/sbin:/bin:/usr/bin
:PWD=/
:LANG=en_US.UTF-8
:KEYTABLE=us
:SHLVL=2
:BOOT_IMAGE=/vmlinuz-3.3.4-1.fc16.x86_64
:_=/usr/sbin/named
Comment 1 James Cape 2012-09-10 12:42:08 EDT
Created attachment 611494 [details]
File: maps
Comment 2 James Cape 2012-09-10 12:42:09 EDT
Created attachment 611495 [details]
File: backtrace
Comment 3 Petr Spacek 2012-09-13 03:14:25 EDT

*** This bug has been marked as a duplicate of bug 855939 ***

Note You need to log in before you can comment on or make changes to this bug.